#TEXT_0084 {
	margin:0px auto;
	padding:0px 6px;
	width:528px;
	text-align:left;
	background-color:#000000;
	color:#FFFFFF;
}
#TEXT_0084 h4 {
	font-size:16px;
}
#TEXT_0084 p a{
	color:#FF6600 !important;
}
#TEXT_0084 p a:visit {
	color:#FF6600 !important;
}

#TEXT_0084_HEADER {
	margin:0px;
	padding:0px;
	width:540px;
	height:300px;
	background-image:url(img/title_head.jpg);
}

strong{
	
}